MKFIFO(1)

NAAM
mkfifo - FIFOs (benoemde pijpen) maken

SAMENVATTING
mkfifo [OPTIE]... NAAM...

BESCHRIJVING

Maakt voor elke gegeven NAAM een benoemde pijp (FIFO) aan.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-m, --mode=MODUS
    in te stellen rechten (zie 'chmod'), i.p.v. 'a=rw - umask'

-Z  de SELinux-beveiligingscontext van doelbestand op standaard instellen

--context[=CNTXT]
    zoals -Z, of als CNTXT is opgegeven zet dan de SELinux en SMACK beveiligingscontext op CNTXT

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
mkfifo(3)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/mkfifo>
of lokaal via: info '(coreutils) mkfifo invocation'

Pakket gemaakt door Debian (9.7-3)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Joost van Baal <joostv-manpages-nl-2398@mdcc.cx>, Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.